Support

Ar „Logbook“ galima naudoti ir „iPad“?

 

Nors „Logbook“ ir nėra optimizuotas naudoti „iPad“, jis veikia (tam reikia „iOS 13.0“ arba naujesnės versijos).

Kada nors norėtume sukurti ir „iPad“ optimizuotą versiją, bet šiuo metu konkrečių planų nėra.

.